﻿
#map {
    margin-top: 5px;
    width: 100%;
    height: 150px;
}

#mapfull {
    margin-top: 5px;
    width: 100%;
}


.div-table {
  display: table;         
  width: auto;         
  border-spacing: 5px; /* cellspacing:poor IE support for  this */
}
.div-table-row {
  display: table-row;
  width: auto;
  clear: both;
}

.div-table-col {
  display: table-cell;
  padding-left: 5px;
  padding-right: 5px;
  font-size:0.8em;
}
.category-name {
	font-weight: bold;
}

.category-title {
	//font-weight: bold;
	font-size:1em;
	padding-bottom: 10px;
}

.info {
    padding: 2px 4px;
	font: Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    width: auto;
    font-size: 11px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    text-align: left;
    line-height: 9px;
    color: #555;
	font-size: 7px;
}

.legend i {
    width: 8px;
    height: 8px;
    float: left;
    margin-right: 3px;
    opacity: 0.7;
}


.legend-title {
	font-size: 9px;
}


#mapfull {
	height: 150px;
}

@media screen and (min-width:760px) {
    #map {
        width: 100%;
        height: 150px;
    }
	
	#mapfull {
        width: 100%;
        height: 250px;
    }
	
	.info {
		font-size: 11px;
	}

	.legend {
		font-size: 8px;
	}

	.legend-title {
		font-size: 9px;
	}
}

@media screen and (min-width:1024px) {
    #map {
        width: 100%;
        height: 150px;
    }

    #mapfull {
        width: 100%;
        height: 500px;
    }	
	
	.info {
		font-size: 14px;
	}
	
	.legend {
		font-size: 9px;
	}

	.legend-title {
		font-size: 11px;
	}
}


